List:MySQL++« Previous MessageNext Message »
From:Jonathan Wakely Date:January 5 2008 3:54pm
Subject:Re: BETA RELEASE: v3.0.0 beta 2
View as plain text  
Building from svn now I get:

-----------------------------------------------------------------------
This file cannot be processed with Bakefile version older than 0.2.3.
You are using Bakefile version 0.2.2. Please install the newest version
from http://bakefile.sourceforge.net.
-----------------------------------------------------------------------

Which I would be happy to do, but I don't see 0.2.3 on
http://bakefile.sourceforge.net.

Do I need to build bakefile from subversion now?

Jon
Thread
BETA RELEASE: v3.0.0 beta 2Warren Young4 Jan
  • Re: BETA RELEASE: v3.0.0 beta 2Jonathan Wakely5 Jan
    • RE: BETA RELEASE: v3.0.0 beta 2Jim Wallace7 Jan
      • Re: BETA RELEASE: v3.0.0 beta 2Warren Young7 Jan
        • Mingw link errors, v3.0.0 beta 2Joel Fielder7 Jan
          • RE: Mingw link errors, v3.0.0 beta 2Joel Fielder7 Jan
          • Re: Mingw link errors, v3.0.0 beta 2Warren Young7 Jan
            • RE: Mingw link errors, v3.0.0 beta 2Joel Fielder7 Jan
              • Re: Mingw link errors, v3.0.0 beta 2Warren Young7 Jan
                • RE: Mingw link errors, v3.0.0 beta 2Joel Fielder8 Jan
                  • RE: Mingw link errors, v3.0.0 beta 2Joel Fielder8 Jan
                  • Re: Mingw link errors, v3.0.0 beta 2Warren Young8 Jan
    • Re: BETA RELEASE: v3.0.0 beta 2Warren Young7 Jan
      • Re: BETA RELEASE: v3.0.0 beta 2Jonathan Wakely7 Jan